Kerbal Space Program - Bug #23773

Clicking outside of BG experiment transfer Ul during EVA causes sprite to stay stuck on screen until
the end of time

10/02/2019 05:40 PM - BlackholeKP

Status: Closed Start date: 10/02/2019
Severity: Low % Done: 100%
Assignee:

Category: Controls and Ul

Target version: 1.8.0

Version: 1.7.3 Language: English (US)
Platform: Windows Mod Related: No
Expansion: Breaking Ground

Description

Clicking outside of the transfer experiment Ul window while holding a Breaking Ground deployable science experiment during Kerbal
EVA, results in the icon sprite for the experiment getting stuck on the screen, in front of all other objects on the screen, aside from
menus. The icon will light up if the transfer experiment Ul is reopened, but cannot be removed; the icon persists during the map
mode, between save loads, and even onto the title screen. It only appears to disappear during the loading screen, but will reappear
immediately afterwards. The only true remedy for the issue seems to be restarting the game.

Thanks. Sorry if this is a repost.

History

#1-10/17/2019 05:10 PM - victorr
- Status changed from New to Ready to Test
- Target version set to 1.8.0

- % Done changed from 0 to 80

We've made some changes in this recent version and we'd like some input on this issue.

#2 - 02/21/2020 01:31 AM - chris.fulton
- Status changed from Ready to Test to Resolved

- % Done changed from 80 to 100

#3 - 02/21/2020 01:31 AM - chris.fulton

- Status changed from Resolved to Closed
